<?php
$z[0]=Array("field","西南重庆方言网,重庆言子儿网,重",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西南重庆方言网，重庆言子儿网推荐麻面。 过去劳苦阶层的人喜欢说笑，逢人不叫大号，胖的喊胖哥，瘦的唤排骨，高的叫高汉，矮的喊矮子，秃顶叫亮头，天花称麻子随意，大方",73,276);
$z[1][4]['name']="description";
$z[2]=Array("field","西南重庆方言网，重庆言子儿网推荐麻面",278,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","西南重庆方言网，重庆言子儿网推荐麻面。<br />\r\n过去劳苦阶层的人喜欢说笑，逢人不叫大号，胖的喊胖哥，瘦的唤排骨，高的叫高汉，矮的喊矮子，秃顶叫亮头，天花称麻子随意，大方，没有不敬重人的意思。人不可能都是俊男美女，少不得有这样那样的不足，甚是缺陷，对于不足或是缺陷，气量小的视之为心病；气量<br />\r\n大的直面人生，处之泰然。比如说麻面吧，当然是一种缺陷。但不知怎地，生麻面者大都心理承受力很强，随和而大度，乐乐呵呵，反生出许多的风趣来。<br />\r\n当年成都有个姓陈的妇人，麻面，却做得一手豆腐菜绝活，她的豆腐，干脆就叫陈麻婆豆腐，响当当颇具幽默感。江南一位王姓大哥，麻面，造刀剪。不但刀剪造得漂亮，字号也取得漂亮，啥号？王麻子刀剪生活中如此，艺术形象中亦如此。老舍的《茶馆》里有麻爷，（ 抓壮丁）里也有麻爷王保长王麻子&ldquo;。三，三，三嫂子。&rdquo;陈戈饰演的王麻子就这味，结巴子，自贡话，见了三嫂子就口水滴哒。口水流出来了，用手接住往头发上抹，头发是往两边分的，眼珠子是朝中间对的，小镜儿一照，脸上无数颗被豌豆砸过一般的印迹闪闪地放光生活也好，艺术也好，总之麻面随和，风趣。<br />\r\n有句俗话叫&ldquo; 张三李四王麻子&rdquo;，从这句话可以看出麻面的普遍性。解放前医药落后，天花肆虐，致使麻面之多，多到了与张三李四平起平坐的地步，这是一。这二是表明国人宽厚，并不介意麻子这个称呼，因为张三李四王麻子不是指个别人，而是抽象地作为芸芸众生的代表，于是乎姓王的唤王麻子，姓刘的唤刘麻子，喊的人上口，听的人耳顺，热热乎乎，咋喊咋应，有一种四海之内皆兄弟的味道。只是如今天花绝迹，麻面进入历史，再难寻这样的气氛，当初是&ldquo; 歧王宅里寻常见&rdquo;的麻哥麻妹，如今似&ldquo; 小鸟一去无踪影&rdquo;<br />\r\n（ ５０岁以上除外），少男少女，一个个颜面光鲜，&ldquo; 好像那苹果到秋天&rdquo;，哪里还觅得到一星半点豌豆砸过的印迹？寻寻觅觅，好叫人萦怀也！<br />\r\n西南重庆方言网，重庆言子儿网推荐麻面。\r\n      \r\n</br>",478,2194);
$z[6][4]['name']="body";
$z[7]=Array("field","",2196,2235);
$z[7][4]['name']="litpic";

?>